package com.icloud.server.web.shiro.entity;


import com.fasterxml.jackson.annotation.JsonProperty;

public class UserQuery {
    @JsonProperty(value = "name")
    private String name;



    @JsonProperty(value = "password")
    private String password;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

}
